# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Carlos Arjona <c.ad-r1@gmx.es>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:16+0200\n"
"PO-Revision-Date: 2023-09-08 12:31+0000\n"
"Last-Translator: Carlos Arjona <c.ad-r1@gmx.es>\n"
"Language-Team: Galician <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeadmin/kpackage-kpackagedesktop/gl/>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kpackage.desktop:2
msgid "KPackage"
msgstr ""

#. GenericName
#: kpackage.desktop:4
msgid "Package Manager"
msgstr "Xestor de Paquetes"
